<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [CustomEmoji](./iceshrimp-js.entities.customemoji.md)

## entities.CustomEmoji type

**Signature:**

```typescript
export declare type CustomEmoji = {
	id: string;
	name: string;
	url: string;
	category: string;
	aliases: string[];
};
```
